Asuransi Bintang - Existing - Bug #72

ASBI - Report Organization Chart
12/02/2020 03:38 PM - Andi Saputra

Status: Closed Start date: 12/02/2020
Priority: High Due date: 12/04/2020
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk dilakukan perbaikan terkait dengan report Organization Chart, casenya adalah jika ada Organization
Levelnya Section tampilan di report seperti terpotong gambarnya. Sebagai contoh Organization ID 00000193 (org id ini ada di

00000002 > 00000003 > 00000120 > 00000193)
Capture terlampir

Port :

312

DB :

77/2014 Bintang_Prod

History

#1 - 04/27/2021 02:52 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 08/13/2021 09:49 AM - Ade Sofiarani

- Assignee changed from Ade Sofiarani to Saswanto Tampan

#3 - 02/02/2022 02:33 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#4 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
